Name:		gnome-theme-curvylooks
Version:	0.4
Release:	0.6.rc2%{?dist}
Summary:	A modern Clearlooks theme using a Bluecurve-like color scheme 

Group:		User Interface/Desktops
License:	GPL+
URL:		http://projects.thecodergeek.com/curvylooks/

Source0:	http://projects.thecodergeek.com/curvylooks/downloads/curvylooks-%{version}-rc2.gtp

BuildArch:	noarch

## Requires 2.12 or later due to use of newer Clearlooks features such as the
## so-called "Gummy" style (GTK+ 2 theme only).
Requires:	gtk2-engines >= 2.12
## The GTK+ 3 theme is based heavily on the Adwaita engine.
Requires:	adwaita-gtk3-theme
## Metacity pulls in many deps and is already installed on GNOME-based systems,
## since it is marked as "mandatory" in comps. However, the Tango icon set
## has minimal dependencies and, in the opinion of the author, adds a great
## deal of usability to the theme. Both are optional, so the Metacity one is
## not hard-coded.
Requires:	tango-icon-theme


%description
CurvyLooks, inspired by and based heavily on the work of Billy Cantrell's
Clearlooks_Cairo-Curve and GNOME 3's Adwaita themes, is a set of simple themes
for GTK+ 2 and 3 which use modern features of the Clearlooks engine and a
Bluecurve-like color scheme to provide a rich and aesthetically-pleasing
desktop experience, especially for prolonged periods of usage.


%prep
%setup -q -c


%build
## Nothing to build. It's a data-only package...


%install
make install DESTDIR=%{buildroot}/%{_datadir}/themes


%files
%doc ChangeLog COPYING README TODO
%{_datadir}/themes/CurvyLooks/


%changelog
* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4-0.6.rc2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4-0.5.rc2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4-0.4.rc2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Wed Jan 04 2012 Peter Gordon <peter@thecodergeek.com> - 0.4-0.3.rc2
- Rebuild for GCC 4.7

* Mon Nov 14 2011 Peter Gordon <peter@thecodergeek.com> - 0.4-0.2.rc2
- Update to new upstream release candidate (0.4 RC2):
  - Fixes lots of GTK+3 coloring bugs
  - Removes the "Dark" subtheme
- Resolves: #750378 (Hints of gtk3 applications are unreadable)

* Thu Jun 02 2011 Peter Gordon <peter@thecodergeek.com> - 0.4-0.1.rc1
- Update to new upstream release candidate (0.4 RC1):
  - Adds initial support for GNOME 3.
- Update spec file for new packaging guidelines:
  - Remove BuildRoot references.
  - Remove %%defattr from %%files listing.
- Update %%description to note GTK+ 3 compatibility.
  
* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Nov 20 2008 Peter Gordon <peter@thecodergeek.com>
- Update sources to match upstream's respun tarball (minor Katakana spelling
  fix).

* Mon Mar 10 2008 Peter Gordon <peter@thecodergeek.com> - 0.3-1
- Update to new upstream release (0.3), which adds better GNOME Theme
  integration (Metacity and Tango icon theme defaults).
- Update website and Source0 URLs.
- Other minor, aesthetic-only spec file fixes.

* Mon Nov 05 2007 Peter Gordon <peter@thecodergeek.com> - 0.2-1
- Update to new upstream release (0.2), which fixes tooltips' shading.

* Mon Oct 29 2007 Peter Gordon <peter@thecodergeek.com> - 0.1-1
- Initial Fedora packaging.
